/*
Theme Name: Nomasei
Template: uncode
Author: S T W
Author URI: http://#
*/

@font-face {
	font-family: 'Columbia';
	src: url('fonts/columbia.ttf');
}
@font-face {
	font-family: 'Columbia DemiBold';
	src: url('fonts/Columbia-DemiBold.ttf');
}
@font-face {
	font-family: 'Windsor';
	src: url('fonts/Windsor-light.ttf');
}
* {
	font-family: 'Columbia', sans-serif !important;
	font-weight: normal !important;
	font-style: normal !important;
}
::selection {
	background: #f7f3e8 !important;
	color: #9d4632 !important;
}

/* Menu */

.logo-image .img-responsive {
	padding-top: 12px;
}
#menu-full-screen-menu .menu-item a {
	/*margin: 0px 10px 0px 10px !important;*/
	color: #9d4632 !important;
	position: relative;
}
.menu-light .menu-smart a {
    color: #9d4632 !important;
}
@media (min-width: 2000px) {
	#menu-full-screen-menu .menu-item a {
		margin: 0px 50px 0px 50px !important;
	}
}
@media (min-width: 2000px) {
	.logo-image {
		height: 60px !important;
	}
}

/* Menu Mobile */

.mobile-menu-button .lines, .lines:before, .lines:after {
	background: #9d4632 !important;
}
#logo-container-mobile .navbar-header {
	display: flex;
	justify-content: center;
}
.menu-container .logo-container {
    padding: 20px 36px 20px 36px !important;
}
@media (max-width: 700px) {
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a {
		font-size: 6.5vw !important;
		text-transform: uppercase !important;
	}
}

/* Menu EN */

#menu-menu-en .menu-item a {
	/*margin: 0px 10px 0px 10px !important;*/
	color: #9d4632 !important;
	position: relative;
}
.menu-light .menu-smart a {
    color: #9d4632 !important;
}

/* Menu Animation */

#menu-full-screen-menu .menu-item a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 30%;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  background: #9d4632;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
@media (min-width: 700px) {
	#menu-full-screen-menu .menu-item a:hover:after { 
	  width: 3em;
	  left: calc(50% - 1.5em); 
	}
}
@media (min-width: 700px) {
	#menu-full-screen-menu .current_page_item a:after { 
	  width: 3em !important; 
	  left: calc(50% - 1.5em) !important; 
	}
}

/* Menu Animation EN */

#menu-menu-en .menu-item a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 30%;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  background: #9d4632;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
@media (min-width: 700px) {
	#menu-menu-en .menu-item a:hover:after { 
	  width: 3em;
	  left: calc(50% - 1.5em); 
	}
}
@media (min-width: 700px) {
	#menu-menu-en .current_page_item a:after { 
	  width: 3em !important; 
	  left: calc(50% - 1.5em) !important; 
	}
}

/* Home */

@media (min-width: 700px) {
	.custom-col-slider {
		margin: 1em 3em 1.5em 3em !important;
	}
}
@media (min-width: 700px) {
	.custom-col-cat {
		margin: 0 3em 1.5em 3em !important;
	}
}
@media (max-width: 700px) {
	.custom-col-cat {
		margin: 18px;
	}
}
@media (min-width: 700px) {
	.custom-col-cat .row {
		padding: 0 6em 0 6em !important;
	}
}

.custom-slide-title .h5 span {
	font-size: 42px !important;
	letter-spacing: 0.05em;
}
@media (max-width: 700px) {
	.custom-slide-title .h5 span {
		font-size: 36px !important;
	}
}
.custom-slide-title .h5 {
	margin-top: 1.5em !important;
}
.custom-slide-title hr {
	margin-bottom: 0 !important;
}
.custom-follow-title .h2 span {
	font-size: 30px !important;
	color: #9d4632 !important;
}
.custom-slide-title .h2 {
	font-size: 42px !important;
	letter-spacing: 0.05em;
}
@media (max-width: 700px) {
	.custom-slide-title .h2 {
		font-size: 30px !important;
	}
}
.custom-follow-title {
	padding-top: 3em;
}
@media (max-width: 700px) {
	.custom-follow-title {
		padding-top: 1.5em;
	}
}
.custom-col-cat .t-entry-excerpt {
	opacity: 0;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.hovered-desc {
	transition: 1s all ease;
	opacity: 1 !important;
}


/* Cart modal */

.cart-item {
	font-size: 16px !important;
}
.submenu-dark ul.uncode-cart-dropdown a.remove {
	color: #9d4632 !important;
}
.uncode-cart-dropdown {
	left: auto !important;
	width: 20% !important;
	margin-left: 0 !important;
	right: 0;
}

.uncode-cart-dropdown .checkout {
	float: none !important;
}
.uncode-cart-dropdown .checkout i, .wc-forward i {
	display: none !important;
}
.uncode-cart-dropdown .buttons a {
	padding: 10px 20px 10px 20px !important;
	border-radius: 0 !important;
	text-align: center !important;
	margin: 0 !important;	
}
.uncode-cart-dropdown .buttons a:last-child {
	padding: 10px 20px 10px 20px !important;
	background-color: #9d4632 !important;
	border-radius: 0 !important;
	color: white !important;
	text-align: center !important;
	margin: 0 !important;	
}
.uncode-cart-dropdown .buttons a:hover {
	border-color: #9d4632 !important;
	color: #9d4632 !important;
}
.uncode-cart-dropdown .buttons a:first-child {
	margin-bottom: 10px !important;
	background-color: #f7f3e8 !important;
	color: #9d4632 !important;
}
.uncode-cart-dropdown .buttons {
	display: flex;
	flex-direction: column;
}
.uncode-cart-dropdown .subtotal {
	display: none !important;
}
.uncode-cart img {
    max-width: 100px;
}
.submenu-dark ul.uncode-cart-dropdown span {
    color: #9d4632 !important;
}
.cart-desc .product-quantity span {
	font-family: 'Windsor', serif !important;
	font-size: 16px !important;
	/*font-weight: normal !important;*/
}
.cart-desc .product-quantity {
	margin-top: 15px !important;
}


/* Custom Instagram */

.sbi-owl-item:not(:first-child) {
	padding-left: 10px;
}
/*@media (max-width: 700px) {
	.sbi-owl-item:not(:first-child) {
		padding-left: 18px;
	}
}*/
.custom-instagram .uncode-text-column {
	margin-top: 25px !important;
}

/* News signup */

.news-signup .h5 span {
	font-size: 12px !important;
	letter-spacing: 0.1em;
	color: #9d4632 !important;
}
@media (max-width: 700px) {
	.news-signup {
		margin: auto;
	}
}
.news-form .uncont {
	display: flex;
	align-items: center;
	flex-direction: column;
}
@media (max-width: 700px) {
	.news-form .uncont {
		flex-direction: column;
	}
}
.news-form h5 {
	padding: 11px 15px 11px 15px;
}
.news-form .uncode_text_column {
	margin-top: 0px !important;
}
.custom-mailchimp {
	display: flex;
	justify-content: center;
	width: 100%;
}
.custom-mailchimp input {
	background-color: #f7f3e8 !important;
	box-shadow: none !important;
	font-size: 12px !important;
	letter-spacing: 0.1em;
	color: #9d4632 !important;
	border-radius: 0 !important;
}
.custom-button {
	border: 1px solid #9d4632 !important;
}
@media (min-width: 700px) {
	.custom-input {
		width: 300px;
	}
}
@media (max-width: 700px) {
	.news-form .uncode_text_column {
		width: 100%;
		margin-top: 0 !important;
	}
}
input.custom-button {
	color: white !important;
	background-color: #9d4632 !important;
}
@media (max-width: 700px) {
	.custom-input {
		margin: 0 !important;
	}
}
.custom-javascript .row {
	padding: 0 !important;
}



/* Footer */

.footer-logo .single-wrapper {
	max-width: 100% !important;
}
@media (max-width: 700px) {
	.footer-logo .single-wrapper {
		max-width: 50% !important;
	}
}
@media (max-width: 700px) {
	.uncode-vc-social {
		margin-top: 16px !important;
	}
}
.custom-footer-wrapper {
	padding: 2em 0 2em 0;
}
.footer-title {
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
@media (max-width: 700px) {
	.footer-title, .custom-footer-wrapper .uncode_text_column {
		text-align: center;
	}
}
.wpml-ls-legacy-dropdown a {
	background-color: transparent !important;
	border: 0 !important;
}
.wpml-ls-legacy-dropdown a:hover {
	color: white !important;
}
.wpml-ls-sub-menu a {
	background-color: #f7f3e8 !important;
	color: #9d4632 !important;
}
.wpml-ls-sub-menu a:hover {
	color: #9d4632 !important;
}
.wpml-ls-item {
	width: 55px;
}
.wpml-ls-sub-menu {
	border-top: 0 !important;
}
.footer-last-column .uncont {
	position: relative;
}
@media (min-width: 700px) {
	.custom-switcher {
		position: absolute !important;
		top: 0;
		margin-top: 0 !important;
		right: 0;
		width: 0px;
	}
}
@media (max-width: 700px) {
	.custom-switcher {
		margin: auto;
		width: 55px;
	}
}	
.custom-footer-wrapper p > a:hover {
	color: #9d4632 !important;
	text-decoration: underline;
}
.custom-footer-wrapper p, .custom-footer-wrapper a {
	color: #9d4632 !important;
}


/* Produit */

.product_title {
	font-size: 30px !important;
	color: #9d4632 !important;
	text-align: center !important;
	padding-right: 20% !important;	
}
@media (max-width: 700px) {
	.product_title {
		padding-right: 0 !important;
	}
}
.uncont .price .h2 span {
	font-size: 30px !important;
	color: #9d4632 !important;
	font-family: 'Windsor', serif !important;
}
.uncont .price-container {
	text-align: center !important;	
	padding-right: 20%;
}
@media (max-width: 700px) {
	.uncont .price-container {
		padding-right: 0 !important;	
	}
}
.custom-product-tabs .nav-tabs {
	font-size: 12px !important;
	text-align: left !important;
	border-bottom: 0px !important;
}
.nav-tabs a {
	padding: 0 0 16px 0 !important;
	color: #9d4632 !important;
	margin-right: 14px;
}
.nav-tabs li:last-child a {
	margin-right: 0 !important;
}
.tab-content p {
	font-size: 12px !important;
	color: #000000 !important;
	line-height: 1.5em;
}
.custom-product-tabs .tab-content {
	padding-right: 20%;
}
@media (max-width: 700px) {
	.custom-product-tabs .tab-content {
		padding-right: 0;
	}
}
@media (min-width: 700px) {
	.details-tabs .tab-content {
		padding-right: 36px !important;
	}	
}
@media (min-width: 700px) {
	.details-tabs .uncode_text_column {
		padding-right: 10% !important;
	}
}
.row-inner .tab-container {
	padding-top: 30px !important;
}
.nav-tabs .active span {
	color: #9d4632 !important;
}
.nav-tabs > li.active > a {
	border-color: #9d4632 !important;
}
.tawcvs-swatches {
	font-size: 12px;
	color: #000000 !important;
}
.tawcvs-swatches span {
	font-family: 'Windsor', serif !important;
}
.tawcvs-swatches .swatch.selected {
	box-shadow: none !important;
	border-color: #9d4632 !important;
	background-color: #9d4632 !important;
	color: white !important;
}
.tawcvs-swatches .swatch-label {
    background-color: white !important;
    opacity: 1 !important;
}
.variations .label label {
	font-size: 12px !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #9d4632 !important;
}
.reset_variations {
	display: none !important;
}
.single_add_to_cart_button, .add_to_cart_button {
	padding: 10px 20px 10px 20px !important;
	color: #9d4632 !important;
	border-radius: 0px !important;
	height: max-content;
}
.style-light .btn-default {
	background-color: #9d4632 !important;
	border-color: #9d4632 !important;
}
.style-light .cart .btn-default:not(.btn-hover-nobg):not(.icon-animated):not(.btn-flat):hover {
	color: #9d4632 !important;
	border-color: #9d4632 !important;
}
.uncont hr {
	display: none;
}
.product_meta .posted_in {
	display: none;
}
.woocommerce-variation-add-to-cart, .product-type-simple .cart {
	display: flex;
	align-items: center;
}

.wootabs .nav-tabs {
	display: none !important;
}
.custom-product-description .row-parent {
	padding: 0 !important;
}
.custom-product-description p {
	font-size: 12px;
	color: #000000 !important;
}
.tab-content .limit-width {
	display: none;
}
.row-related {
	border-top: 0 !important;
	background-color: rgba(247,243,232,0.5);
	position: relative;
	padding-bottom: 0 !important;
	margin-top: 60px;
}
.related-title {
	position: absolute;
	top: -145px;
	right: 60px;
	font-size: 42px !important;
	color: #9d4632 !important;
	width: 30%;
}
@media (max-width: 700px) {
	.related-title {
		right: auto;
		width: 80%;
	}
}

.woocommerce div.product .wootabs .tab-content {
	border-top-width: 0px !important;
}
.row-related .owl-item {
	width: 300px !important;
}
.owl-stage {
	text-align: center !important;
}
.owl-item .t-entry-text {
	display: none;
}
@media (max-width: 700px) {
	.nav-tabs {
		letter-spacing: 0.05em !important;
	}
}
.product .quantity {
	display: none !important;
}
.in-stock {
	display: none !important;
}
.sku_wrapper {
	display: none !important;
}


/* Currencies */

.wcml_currency_switcher a {
	font-size: 12px !important;
	letter-spacing: 0.1em;
}
.wcml_currency_switcher {
	padding-left: 20px !important;
}
@media (max-width: 700px) {
	.wcml_currency_switcher {
		padding-left: 10px !important;
	}
}
.wcml-dropdown {
	width: 80px;
}
.wcml-dropdown li {
	border: 0 !important;
}
.wcml-dropdown .wcml-cs-submenu {
	border-top: 0 !important;
}
.wcml-dropdown li:hover {
	background-color: #f7f3e8 !important;
}

/* Produit Tab Animation */

.custom-product-tabs .nav-tabs > li.active > a {
    border-bottom-width: 0 !important;
}
.custom-product-tabs .nav-tabs a {
	position: relative;
}
.custom-product-tabs .nav-tabs a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  background: #9d4632;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.custom-product-tabs .nav-tabs a:hover:after { 
  width: 3em;
  left: calc(50% - 1.5em); 
}
.custom-product-tabs .nav-tabs .active a:after { 
  width: 3em !important; 
  left: calc(50% - 1.5em) !important; 
}  

/* Size Modal*/

.lightbox img{
	max-height:90vh !important;
}
p.guide {
	font-size: 12px !important;
	color: #9d4632 !important;
	text-decoration: underline;
	margin-bottom: 15px;
	margin-top: 15px;
}
.lightbox {
    background: rgba(0,0,0,0.5) !important;
}
.lightbox div {
    background: transparent !important;
}

/* Custom Shop */

.woocommerce-result-count {
	display: none;
}
.add-to-cart-overlay {
	display: none;	
}
.t-entry-title .h6 {
	font-size: 12px !important;
}
.product-categories a {
	color: #9d4632 !important;
}
.widget-container.widget_archive li a:before, .widget-container.widget_categories li a:before, .widget-container.widget_meta li a:before, .widget-container.widget_product_categories li a:before {
    content: none;
}
/*.isotope-container:first-child {
	position: relative;
}
.isotope-container:first-child::before {
	content: "Shop";
	font-size: 60px;
	color: #9d4632;
	position: absolute;
	text-transform: uppercase;
	top: -35px;
	z-index: 10000;
	display: block;
	width: 30%;
	text-align: center;
}*/
.tmb-woocommerce .t-inside {
	margin-top: 0 !important;
	margin-bottom: 36px !important;
}
.tmb-woocommerce .woocommerce-Price-amount {
	font-family: 'Windsor', serif !important;
	font-size: 18px !important;
}
@media (max-width: 700px) {
	.archive div.product {
		position: unset !important;
		width: 50% !important;
		float: left;
		padding-right: 26px;
	}
}
@media (max-width: 700px) {
	.product-categories {
		display: flex;
		justify-content: space-around;
		flex-wrap: wrap;
	}
}


/* Shop link animation */

.cat-item a:after {    
  background: none repeat scroll 0 0 transparent;
  /*bottom: 5%;*/
  content: "";
  display: block;
  height: 1px;
  /*left: 50%;*/
  position: absolute;
  background: #9d4632;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.cat-item a:hover:after { 
  width: 3em; 
  /*left: 25%;*/ 
}
.current-cat a:after { 
  width: 3em; 
  /*left: 25%;*/ 
}


/* Manifesto */

.manifesto-intro .nav-tabs {
	font-size: 12px !important;
	border-bottom: 0px !important;
	padding-top: 50px !important;
}
.manifesto-intro .nav-tabs li {
	width: 14em;
	margin: 0 2em 0 2em;
}
.manifesto-title .h2 span {
	font-size: 60px !important;
	font-family: 'Windsor', serif !important;
	text-transform: uppercase;
	letter-spacing: 0.05em;
	color: #3F1318 !important;
}
@media (max-width: 700px) {
	.manifesto-title .h2 span {
		font-size: 30px !important;
	}
}
.manifesto-intro p {
	font-size: 18px !important;
	color: #3F1318 !important;
	margin-left: 150px;
	margin-right: 150px;
	line-height: 1.5 !important;
}
@media (max-width: 700px) {
	.manifesto-intro p {
		margin-left: 0;
		margin-right: 0;
	}
}
@media (max-width: 700px) {
	.manifesto-intro .nav-tabs li {
		margin-top: 15px; 
	}
}
.custom-manifesto-wrapper {
	background-color: #f7f3e8;
	margin-top: 36px !important;
}
.manifesto-sub p {
	font-size: 14px !important;
	text-transform: uppercase;
	color: #9d4632 !important;
	letter-spacing: 0.1em;
	text-align: right !important;
}
.manifesto-sub-dash p:before {
	content: "\2014 \2014 \2014";
	letter-spacing: -1px;
	padding-right: 15px;
}
.mini-paragraph p {
	font-size: 11px !important;
	color: #9d4632 !important;
}
.mini-paragraph {
	margin-top: 0 !important;
}
.mini-paragraph-title p {
	font-size: 10px !important;
	color: #9d4632 !important;
	text-align: center !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.mini-paragraph-title {
	margin-top: 10px !important;
}
.large-paragraph-title {
	text-align: center !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
.manifesto-sub-intro p {
	font-size: 18px !important;
	color: #9d4632 !important;
	margin-left: 150px;
	margin-right: 150px;
}
@media (max-width: 700px) {
	.manifesto-sub-intro p {
		margin-left: 0;
		margin-right: 0;
	}
}
.manifesto-intro .nav-tabs > li.active > a {
    border-bottom-width: 0 !important;
}
.custom-manifesto .tab-content .main-column p {
	font-size: 13px !important;
}
@media (max-width: 700px) {	
	.custom-manifesto .single-wrapper {
		max-width: 100% !important;
	}
}


/* Manifesto Tab Animation */

.manifesto-intro .nav-tabs a {
	position: relative;
}
.manifesto-intro .nav-tabs a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  background: #9d4632;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.manifesto-intro .nav-tabs a:hover:after { 
  width: 3em;
  left: calc(50% - 1.5em); 
}
.manifesto-intro .nav-tabs .active a:after { 
  width: 3em !important; 
  left: calc(50% - 1.5em) !important; 
}    

/* Contact */

.contact-sub {
	color: #9d4632 !important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	margin-top: 24px !important;
}
.contact-sub p {
	font-size: 12px !important;
}
.custom-contact-form {
	font-size: 12px !important;
	letter-spacing: 0.1em;
	color: #9d4632 !important;
	margin-left: 150px;
	margin-right: 150px;
}
@media (max-width: 700px) {
	.custom-contact-form {
		margin-left: 0;
		margin-right: 0;
	}
}
.custom-contact-form input.wpcf7-text {
	background-color: #f7f3e8 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.custom-contact-form p {
	text-align: left !important;
	font-size: 12px !important;
	letter-spacing: 0.1em;
	color: #9d4632 !important;
	text-transform: uppercase;
}
.your-message textarea {
	background-color: #f7f3e8 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.custom-contact-form .custom-button {
	font-size: 12px !important;
	border-radius: 0 !important;
}
.contact-header a {
	color: #9d4632 !important;
	text-decoration: underline;
}
.contact-header a:hover {
	opacity: 0.7;
}

/* Custom Cart */

.custom-cart .shop_table {
	font-size: 12px !important;
	border: 0 !important;
}

.custom-cart thead {
	background-color: #f7f3e8 !important;
}
.custom-cart .woocommerce table.shop_table td.actions {
	border: 0 !important;
}

.custom-cart thead th {
	text-transform: uppercase;
	color: #9d4632 !important;
	letter-spacing: 0.1em;
}
.custom-cart .product-thumbnail img {
	width: 140px !important;
}
.custom-cart .product-name {
	width: 270px;
}
.custom-cart .product-name a {
	font-size: 22px !important;
	color: #9d4632 !important;
}
.custom-cart .product-name a:hover {
	text-decoration: underline;
}
.custom-cart .product-price span, .product-subtotal span {
	font-family: 'Windsor', serif !important;
	font-size: 18px !important;
	color: #9d4632 !important;
}
.custom-cart .actions .button {
	padding: 10px 20px 10px 20px !important;
	color: white !important;
	border-radius: 0px !important;
	background-color: #9d4632 !important;
}
.custom-cart .coupon .button {
	padding: 10px 20px 10px 20px !important;
	color: #9d4632 !important;
	border-radius: 0px !important;
	background-color: #f7f3e8 !important;
}
.custom-cart .actions input {
	padding: 10px 20px 10px 20px !important;
	color: #9d4632 !important;
	border-radius: 0px !important;
}
.custom-cart .actions {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.custom-cart .shop_table td, th {
	border: 0 !important;
}
.custom-cart .quantity input {
	padding: 10px 20px 10px 20px !important;
	color: #9d4632 !important;
	border-radius: 0px !important;
}
#coupon_code {
	text-transform: uppercase;
}
.cart_totals {
	width: 50%;
	float: right;
}
.custom-cart .includes_tax {
	display: none !important;
}
.custom-cart .cart_totals h2 {
	padding: 18px;
	background-color: #f7f3e8 !important;
	font-size: 12px !important;
	color: #9d4632 !important;
	text-transform: uppercase;
	text-align: center !important;
	letter-spacing: 0.1em;	
}
.custom-cart .checkout-button {
	padding: 10px 20px 10px 20px !important;
	border-radius: 0px !important;
}
.custom-cart .cart_totals tbody {
	color: #000000 !important;
	letter-spacing: 0.1em;
}
.custom-cart .cart_totals tbody th {
	text-transform: uppercase;
}
.custom-cart .wc-proceed-to-checkout {
	margin-top: 0 !important;
}
.custom-cart .woocommerce-Price-amount, .woocommerce-Price-amount span {
	font-family: 'Windsor', serif !important;
	font-size: 18px !important;
}
.woocommerce-shipping-methods label {
	margin-left: 10px;
}
input[type="radio"] {
	width: 15px !important;
	height: 15px !important;
}

/* Custom checkout */

.custom-checkout #customer_details input {
	background-color: #f7f3e8 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.custom-checkout label {
	font-size: 12px !important;
	text-transform: uppercase;
	color: #000000 !important;
	letter-spacing: 0.1em;
}
.custom-checkout .select2-selection {
	background-color: #f7f3e8 !important;
	box-shadow: none !important;
	border-radius: 0 !important;
}
.woocommerce-privacy-policy-text {
	display: none;
}
.custom-checkout #order_review_heading, .woocommerce-billing-fields h3 {
	padding: 18px;
	background-color: #9d4632 !important;
	font-size: 12px !important;
	color: white !important;
	text-transform: uppercase;
	text-align: center !important;
	letter-spacing: 0.1em;
}
.custom-checkout .shop_table, td {
	border: 0 !important;
}
.custom-checkout .order-total {
	background-color: #f7f3e8 !important;
	color: #9d4632 !important;
	letter-spacing: 0.1em;
	font-size: 12px !important;
}
.woocommerce-checkout-review-order-table {
	text-transform: uppercase;
	color: #000000 !important;
	letter-spacing: 0.1em;
	font-size: 12px !important;
}
/*.custom-checkout .woocommerce-form-coupon-toggle {
	display: none;
}*/
.woocommerce-checkout-payment {
	border: 0 !important;	
}
.custom-checkout .woocommerce-Price-amount, .woocommerce-Price-amount span {
	font-family: 'Windsor', serif !important;
	font-size: 18px !important;
}
.custom-checkout .includes_tax {
	display: none;
}
.place-order {
	background-color: transparent !important;
	text-align: center;
}
.custom-checkout #place_order {
	padding: 10px 20px 10px 20px !important;
	border-radius: 0px !important;
}
.custom-checkout fieldset {
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
}
.custom-checkout .wc_payment_methods {
	border: 0 !important;
}
.payment_box .form-row label {
	text-transform: initial !important;
	font-size: 10px !important;
}
.custom-checkout #wc-stripe-new-payment-method {
	border-radius: 0 !important;
	border: 1px solid #eaeaea !important;
	padding: 10px 10px !important;
}

/* Custom Order Received */

.woocommerce-order .woocommerce-notice span {
	padding: 18px;
	background-color: #9d4632 !important;
	font-size: 12px !important;
	color: white !important;
	text-transform: uppercase;
	text-align: center !important;
	letter-spacing: 0.1em;
	width: 100%;	
}
.woocommerce-order .order-details h3 {
	padding: 18px;
	background-color: #f7f3e8 !important;
	font-size: 12px !important;
	color: #9d4632 !important;
	text-transform: uppercase;
	text-align: center !important;
	letter-spacing: 0.1em;	
}

/* NOTIFICATION */

.wpfront-message {
	font-size: 12px !important;
	letter-spacing: 0.1em;
	line-height: 1.5em !important;
}


/* Pages secondaires */

.custom-secondary-pages-title p {
	font-size: 14px !important;
	text-transform: uppercase;
	color: #9d4632 !important;
	letter-spacing: 0.1em;
	text-align: center !important;
}
.custom-secondary-pages-parag p {
	font-size: 12px !important;
	color: black !important;
	text-align: left !important;
}

/* Cookies */

#cookie-law-info-bar {
	font-size: 12px !important;
	letter-spacing: 0.1em;
	box-shadow: none;
	padding: 5px;
}
.cookie_action_close_header {
	padding: 5px;
}
/*.cookie-notice-container .button {
	padding: 5px 10px 5px 10px !important;
	background-color: #f7f3e8 !important;
	color: #9d4632;
	text-transform: uppercase;
}*/

/* Lookbook */
/*.credits-header {
	font-size: 12px !important;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}*/



.outof {
	pointer-events: none;
	color: rgba(0,0,0,0.3);
}

.swatch:not(.outof):not(.selected) {
	border: 1px solid #9d4632 !important;
	background-color: white !important;
	color: #9d4632 !important;
	opacity: 1 !important;
}

.style-light .woocommerce-variation-add-to-cart-disabled .btn-default {
	background-color: #f1f1f1 !important;
	border: none !important;
	color: #777777 !important;
	pointer-events: none;
	opacity: 0.5 !important;
}

/* Custom Coming Soon Tag */
.onsale {
	background-color: #9d4632 !important;
	border-radius: 0 !important;
	padding: 5px 10px !important;
	top: 30px !important;
	right: -30px;
	left: auto !important;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 150px;
}
@media (max-width: 700px) {
	.onsale {
		font-size: 8px !important;
		padding: 3px 8px !important;
		top: 20px !important;
		right: -45px;
	}
}
@media (max-width: 700px) {
	.woocommerce span.onsale { 
		font-size: 8px !important
	}
}

.pre-order {
	background-color: #9d4632 !important;
	border-radius: 0 !important;
	padding: 5px 10px !important;
	top: 30px !important;
	right: -30px;
	left: auto !important;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 150px;

	position: absolute;
	/*right: 0;*/
	z-index: 10;
	color: white;
	text-align: center;
}
@media (max-width: 700px) {
	.pre-order {
		font-size: 8px !important;
		padding: 3px 8px !important;
		top: 20px !important;
		right: -45px;
	}
}
@media (max-width: 700px) {
	.woocommerce span.pre-order { 
		font-size: 8px !important
	}
}

.availability_date {
	margin-top: 25px;
	display: block;
	width: 50%;
}

/* Custom Back in Stock */

.out-of-stock {
	display: none;
}
.cwginstock-subscribe-form h4 {
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-size: 16px;
	color: #9d4632 !important;
}
.cwginstock-subscribe-form {
	padding-right: 36px;
}
.cwginstock-subscribe-form .panel {
	border: none !important;
	border-radius: 0 !important;
	box-shadow: none !important;
}
.cwginstock-subscribe-form .panel-heading {
	border-bottom: 0 !important;
}
.cwginstock-subscribe-form .panel-primary > .panel-heading {
	background-color: #f7f3e8 !important;
	border-radius: 0 !important;
}
.cwginstock-panel-body {
	background-color: #f7f3e8 !important;
}
.cwgstock_button {
	border-radius: 0 !important;
	background-color: #9d4632 !important;
	padding: 10px 20px 10px 20px !important;
}
.cwgstock_button:hover {
	transition: 0.1s all ease;
	border: 1px solid #9d4632;
	background-color: transparent !important;
	color: #9d4632;
}
.cwgstock_email {
	border-color: #f7f3e8 !important;
	border-radius: 0;
}
.cwginstock-panel-body .row {
	margin: auto !important;
}

/* Custom Pop up */

.pum-theme-84193, .pum-theme-lightbox {
    background-color: rgba(0, 0, 0, 0.3) !important;
}
#popmake-84198 {
	border: none !important;
	border-radius: 0 !important;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3) !important;
	padding: 0 !important;
	background-color: #f7f3e8 !important;
}
.pum-close {
	right: 0 !important;
	top: 0 !important;
	box-shadow: none !important;
	border: none !important;
	background-color: transparent !important;
	color: #9d4632 !important;
}
.pum-content .col-lg-6:first-child {
	padding: 0 !important;
}
#popmake-84198 .custom-input {
	width: 100%;
	border: 1px solid #9d4632;
	margin: 18px 0 0 0 !important;
	text-align: center !important;
}
#popmake-84198 .custom-button {
	height: 36px !important;
	color: #f7f3e8 !important;
}
#popmake-84198 .custom-mailchimp {
	flex-direction: column;
}
.custom-popup-parag {
	color: #9d4632 !important;
}
.custom-popup-parag a {
	color: #9d4632 !important;
	text-decoration: underline;
}
#popmake-84198 .h2 {
	text-transform: uppercase;
	font-size: 20px;
	color: #9d4632;
}

/* Custom Press page */

.custom-press .nav-tabs {
	font-size: 12px !important;
	border-bottom: 0px !important;
	padding-top: 50px !important;
}

.custom-press .nav-tabs li {
	width: 8em;
	margin: 0 2em 0 2em;
}

.custom-press .nav-tabs > li.active > a {
    border-bottom-width: 0 !important;
}

/* Custom Press page tab animation*/

.custom-press .nav-tabs a {
	position: relative;
}
.custom-press .nav-tabs a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  background: #9d4632;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.custom-press .nav-tabs a:hover:after { 
  width: 3em;
  left: calc(50% - 1.5em); 
}
.custom-press .nav-tabs .active a:after { 
  width: 3em !important; 
  left: calc(50% - 1.5em) !important; 
}

/* Update swatch label */

.swatch {
	margin-bottom: 15px;
}
.variations {
	width: 80% !important;
}

/* Password page */

#wcmo_password_form {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.password-page h2 {
	text-transform: uppercase;
	color: #8f472f;
}
#wcmo_password_submit {
	background-color: #8f472f;
	color: white;
}

/* New Manifesto */

.manifesto-buttons .uncont {
	display: flex;
	justify-content: center;
	align-items: flex-end;
}
.manifesto-buttons {
	margin-top: 0 !important;
}
.manifesto-buttons .btn-container {
	margin-right: 10px;
	margin-left: 10px;
}
.manifesto-buttons .btn-container a {
	border-radius: 0 !important;
	background-color: black !important;
	border-color: black !important;
}
.manifesto-buttons .btn-container a:hover {
	color: black !important;
}
.manifesto-titles {
	text-align: center;
}
.manifesto-titles .h2 {
	font-size: 40px !important;
	color: black;
}
.manifesto-custom-col p {
	line-height: 1.4;
	font-size: 15px;
}
.panel-title a {
	text-align: center !important;
	color: #9d4632 !important;
	letter-spacing: 0.05em !important;
	padding: 0 100px 20px 100px;
}
.panel {
	border-width: 0 !important;
}
.panel-title > a span {
	font-size: 15px !important;
}
.panel-title > a span::after {
	display: none;
}
.panel-body {
	border-width: 0 !important;
}
.panel-body .heading-text {
	text-align: center !important;
	/*text-transform: uppercase;*/
	margin-bottom: 30px;
}
.panel-body .h2 {
	font-size: 40px;
	color: black;
}
.manifesto-subs p {
	font-size: 12px !important;
	text-transform: uppercase;
	color: black !important;
	padding-top: 10px;
	margin-bottom: 10px;
}
.manifesto-subs {
	margin-top: 0 !important;
}
.manifesto-parags {
	margin-top: 50px;
	margin-bottom: 60px;
}
.manifesto-justify {
	text-align: justify;
	color: black;
}
.manifesto-header {
	margin-top: 10px !important;
}
.new-manifesto-title .h2 {
	font-size: 40px !important;
	color: black !important;
	padding-top: 36px;
}
.panel-body .heading-text.h3-right {
	text-align: right !important;
}
.panel-body .heading-text.h3-left {
	text-align: left !important;
}
.extra-margin {
	margin-top: 100px;
}
.manifesto-custom-col strong {
	font-family: 'Columbia DemiBold' !important;
}
.custom-img-height .row-inner {
	min-height: 450px !important;
}

/* New Manifesto responsive */

@media (max-width: 800px) {
	.manifesto-titles .h2 {
		font-size: 27px !important;
	}
}

@media (max-width: 800px) {
	.panel-body .h2 {
		font-size: 27px !important;
	}
}

@media (max-width: 800px) {
	.new-manifesto-title .h2 {
		font-size: 27px !important;
	}
}

@media (max-width: 800px) {
	.manifesto-buttons .uncont {
		display: block;
	}
}
@media (max-width: 800px) {
	.manifesto-buttons .btn-container {
		margin-top: 0 !important;
	}
}
@media (max-width: 800px) {
	.panel-title a {
		padding: 0;
	}	
}
@media (max-width: 800px) {
	.manifesto-custom-col .quad-top-padding {
		padding-top: 0 !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}
@media (max-width: 800px) {
	.manifesto-custom-col .triple-h-padding {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
}
@media (max-width: 800px) {
	.manifesto-custom-col p {
		font-size: 12px;
	}
}
@media (max-width: 800px) {
	.manifesto-custom-col li {
		font-size: 12px;
	}
}
@media (max-width: 800px) {
	.custom-height-responsive .col-lg-4 {
		height: 420px !important;
	}
}
@media (max-width: 800px) {
	.custom-height-responsive .col-lg-8 {
		height: 420px !important;
	}
}

/* Manifesto tab Animation */

.panel-title a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 1px;
  left: 50%;
  position: absolute;
  background: #9d4632;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
@media (min-width: 700px) {
	.panel-title a:hover:after { 
	  width: 5em;
	  left: calc(50% - 2.5em); 
	}
}
@media (max-width: 800px) {
	.panel-title a:after {
		bottom: -10px;
	}
}
.panel-heading .active a:after { 
  width: 5em !important; 
  left: calc(50% - 2.5em) !important; 
}  

/* New Home */

.custom-no-padding .row-parent {
	padding: 0 !important;
}
.logo-news {
	margin-top: 24px !important;
}
.logo-news .uncode-single-media-wrapper {
	padding: 30px;
}

/* Corrections images mobile */

@media (max-width: 800px) {
	.owl-item[data-index="1"] .background-inner {
		background-position: center left !important;	
	}
}
@media (max-width: 800px) {
	.owl-item[data-index="2"] .background-inner {
		background-position: center right !important;	
	}
}

/* Custom News */

.custom-news .t-inside {
	opacity: 1;
	border-radius: 20px;
	overflow: hidden;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.1);	
}

.custom-news .t-inside p {
	font-size: 13px !important;
	padding: 0 30px;
	margin-bottom: 20px;	
}

.custom-news .t-inside h3 {
	padding: 0 30px;
	font-size: 15px !important;
	text-transform: uppercase;
}
.portfolio-wrapper .owl-stage {
	text-align: left !important;
}
.portfolio-wrapper .owl-item {
	
}

/* New New Home */

.custom-pre-footer p {
	color: #9d4632 !important;
	font-size: 14px !important;
}

.recommanded h6 span {
	color: #9d4632 !important;
}
.custom-instagram h6 span {
	color: #9d4632 !important;
}

.recommanded img {
	opacity: 0.2;
}

/* Pre order */

.single_variation_wrap .woocommerce-variation-price {
	display: none;
}
.woocommerce-variation-availability .pre_order_single {
	color: black !important;
	font-size: 14px;
}
.woocommerce-variation-availability .pre_order_single span {
	margin-top: 5px;
}

.pre_order_on_cart {
	margin-top: 5px;
	color: black !important;
}
.pre_order_on_cart span {
	margin-top: 5px;
}